locked
update packge nugget with mvc 4 RRS feed

  • Question

  • User-208826348 posted

    I have created a projet with the template MVC 4 in Visual studio 2012 ( Web Tools 2012.2 ) .

    Then , I make to update the packages nugget. All packages are updated . except JQuery 1.8.2 to 2.0.0 : I have the erreur : not found Microsoft jquery unobtrosive compbatible ......

    <div name="div[0]">How to update to JQuery 2.0.0</div> <div name="div[0]"> </div> <div name="div[0]"> </div> <div name="div[0]">Thank You</div> <div name="div[0]"></div>

    Wednesday, May 15, 2013 3:06 AM

Answers

  • User-208826348 posted

    My problem is resolved .

    without knowing why. thank you

     

    desvernes

    • Marked as answer by Anonymous Thursday, October 7, 2021 12:00 AM
    Thursday, May 23, 2013 4:27 AM

All replies

  • User-166373564 posted

    Hi desvernes

    Updating 'jQuery 1.8.2' to 'jQuery 2.0.0' failed. Unable to find a version of 'Microsoft.jQuery.Unobtrusive.Ajax' that is compatible with 'jQuery 2.0.0'.

    Perhaps you get an error message that Microsoft.jQuery.Unobtrusive.Ajax compatable version with jQuery, you can refer the discussion below, and check whether it is helpful to fix this error,

    #Microsoft.jQuery.Unobtrusive.Ajax compatable version with jQuery

    With regards

    Wednesday, May 22, 2013 10:35 PM
  • User-208826348 posted

    My problem is resolved .

    without knowing why. thank you

     

    desvernes

    • Marked as answer by Anonymous Thursday, October 7, 2021 12:00 AM
    Thursday, May 23, 2013 4:27 AM